tml, body{
    margin: 0;
    padding: 0;
    background-color: #94ea93;
    font-family: sans-serif;
	
}

body {
	-webkit-text-size-adjust: 100%;
}

div#bodyb{
    padding-top:0px;
	margin:auto;
	width: 800px;
	background-color: #ffffff;
	height: 100%;
}

 .title{
  display: flex;
  align-items: left;
  justify-content: left;
  line-height: 1;
  color: #000000;
  font-size: 50px;
  text-shadow: 5px 5px 10px rgba(144, 143, 143, 1);
  font-weight: bold;
  border-bottom: 3px solid rgb(0, 0, 0);
}

.picture{
  display: flex;
  border-bottom: 1px solid rgb(0, 0, 0);
}

.table{
    border-collapse: collapse;
    text-align: left;
    width:100%;
}

.number {
    width: 5%;
    font-size: 20px;
    border: solid 1px black;
    background:#cef8f2;
}
.tvkyoku {
    width: 20%;
    font-size: 20px;
    border: solid 1px black;
    background:#e4f0ff;
}


.type {
    width: 30%;
    font-size: 20px;
    border: solid 1px black;
    background:#e4f0ff;
}

.date {
    width: 45%;
    font-size: 17px;
    border: solid 1px black;
    background:#e4f0ff;
}
.topreturn {
    font-size: 25px;
    text-align: center;
    background:#ffdbad;
}
